---
group:
  name: 'TommyGong08'
  description: ''
  projects:
  - name: 'BIT-CS-Code'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'MCM2021A'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Traditional_Lane_Detection'
    description: ''
    mirrorRelease: false
    topic: ''
  